Cancel organization invitation
curl --request DELETE \
--url https://api-eu.cybedefend.com/organization/{organizationId}/invitation/{invitationId}import requests
url = "https://api-eu.cybedefend.com/organization/{organizationId}/invitation/{invitationId}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api-eu.cybedefend.com/organization/{organizationId}/invitation/{invitationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"token": "<string>",
"email": "<string>",
"status": "<string>",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organizationName": "<string>",
"organizationRole": "<string>",
"expiresAt": "2023-11-07T05:31:56Z"
}{
"timestamp": "2025-02-18T12:31:18.491Z",
"service": "AiService",
"method": "startConversation",
"message": "Invalid parameters provided",
"code": 400
}Invitations
Cancel organization invitation
DELETE
/
organization
/
{organizationId}
/
invitation
/
{invitationId}
Cancel organization invitation
Path Parameters
Organization identifier
Invitation identifier
Response
Invitation cancelled
Invitation unique identifier
Invitation token
Email of the invitee
Current status of the invitation
Organization unique identifier
Organization name
Role in the organization
Invitation expiration date
⌘I